.media-photo-thumb-wrapper{
    overflow: hidden;
    margin: 0 0 20px 0;
    box-sizing: border-box;
    border: #c9d1d1 1px solid;
    height: 300px;
}
.media-photo-thumb-image{
    height: 200px;
    max-height: 200px;
    overflow: hidden;
    display: block;
    border: none;
}
.media-photo-thumb-image img{
    width: 100%;
}

.media-photo-thumb-info{
    padding: 8px;
}
.media-photo-thumb-info-inner{
}
.media-photo-thumb-info-title{
    height: 60px;
    overflow: hidden;
    color: #30251f;
    font-size: 13px;
    font-weight: 600;
}
.media-photo-thumb-info-counters{
    height: 16px;
    color: #c9d2d2;
    font-size: 14px;
    line-height: 14px;
}